Subject: Re: [MOBILE-IP] RFC2002bis

From: "Charles E. Perkins" <[email-masked]>
Date: Sun, 23 Jan 2000 09:31:09 -0800

Hello Alper,

Regarding the following text:

> The host specific route to MN shouldn't be available to any packets
> other than the ones arriving to FA on the tunnel configured for this MN.
> This requires forwarding based on not only destination address but also
> incoming interface. Without this, there's the problem of getting HA out
> of the loop, and in the case of MN moving another site, host specific
> route will not go away until previous FA expires the registration,
> and until then any communication going through this FA will be
> interrupted.

I can't include this, because it would totally break
route optimization.  I did clarify that the foreign agent
MUST NOT advertise routes to the mobile node.

Is there something more that I should say that would not
break route optimization?  The discussion about FAs sending
gratuitous ARPs is interesting, but I can't put that into
RFC 2002bis unless there is more demand for that from more
people in the working group.

Regards,
Charlie P.